/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/

/*
.trd-img-mask .av-masonry-image-container::before {
    content: '';
    position: absolute;
    top: 0;
    left: -20px;
    z-index: 9999;
    transform: skew(-5deg) translateX(-50%);
    background: #fff;
    height: 100%;
    width: 80px;
}
.trd-img-mask .av-masonry-image-container::after {
    content: '';
    position: absolute;
    bottom: 0;
    right: -100px;
    z-index: 9999;
    transform: skew(-5deg) translateX(-50%);
    background: #fff;
    height: 100%;
    width: 80px;
}

.trd-img-mask .av-masonry-image-container {
}
*/


.trd-extra-logo img {
    width: 200px;
}

@media (max-width: 767px) {
    .trd-extra-logo .avia-image-container.avia-align-center {
        margin: 0;
        text-align: left;
    }    
}

.trd-widget-left .avia_codeblock  {
    text-align: left;
}
.trd-widget-center .avia_codeblock  {
    text-align: center;
}
.trd-widget-right .avia_codeblock  {
    text-align: right;
}

.trd-margin-top-0 {
    margin-top: 10px !important;
}

.main_color .av-masonry-pagination, .main_color .av-masonry-pagination:hover, .main_color .av-masonry-outerimage-container {
    background-color: transparent;
}

/*** general ***/
.avia_textblock p, .avia_textblock ul li {
    color: #777;
}
a:focus-visible {
  outline: 3px solid #0056b3;
  outline-offset: 2px;
}

/*** Info GFX ***/
.trd-info-gfx {
}
.trd-info-gfx .trd-info-gfx-container {
    position: relative;
}
.trd-info-gfx .trd-info-gfx-container .trd-info-gfx-small {
    position: absolute;
    left: 60px;
    bottom: 8px;
    width: 100%;
    display: block;
    color: #fff !important;
}
.trd-info-gfx .avia-single-number, .trd-info-gfx .avia-animated-number-icon, .trd-info-gfx .avia-no-number  {
    color: #fff !important;
}
.trd-info-gfx .trd-legend .av-icon-char {
    line-height: 26px !important;
}
    
/**** DEBATEABLE CHECK ***/
.av-subheading_below {
    margin-bottom: 0.85rem;
}
#top #header .av-main-nav > li > a {
    font-weight: 400;
}
#trd-feedback .av-form-text p {
    margin-bottom: 0;
    font-size: 20px;
}
#menu-feedback a {
    border: 2px solid #fff;
    width: fit-content;
    padding: 10px !important;
    padding-bottom: 6px !important;
    transition: all 1s ease 0s;
}
    #menu-feedback a:hover, #menu-feedback a:active, #menu-feedback a:focus {
        background: #fff;
        border: 2px solid #fff;
        transition: all 1s ease 0s;
    }

/* BLOG */
.slide-entry-excerpt.entry-content {
    color: #777;
}

/* Font definitions */
@font-face {
    font-family: 'Candara';
    src: url('fonts/Candara.eot');
    src: url('fonts/Candara.eot?#iefix') format('embedded-opentype'),
         url('fonts/Candara.woff2') format('woff2'),
         url('fonts/Candara.woff') format('woff'),
         url('fonts/Candara.ttf')  format('truetype'),
         url('fonts/Candara.svg#Candara') format('svg');
}

@font-face {
    font-family: 'Candara';
    font-weight: bold;
    src: url('fonts/CandaraBold.eot');
    src: url('fonts/CandaraBold.eot?#iefix') format('embedded-opentype'),
         url('fonts/CandaraBold.woff2') format('woff2'),
         url('fonts/CandaraBold.woff') format('woff'),
         url('fonts/CandaraBold.ttf')  format('truetype'),
         url('fonts/CandaraBold.svg#Candara') format('svg');
}

@font-face {
    font-family: 'Candara';
    font-style: italic;
    src: url('fonts/CandaraItalic.eot');
    src: url('fonts/CandaraItalic.eot?#iefix') format('embedded-opentype'),
         url('fonts/CandaraItalic.woff2') format('woff2'),
         url('fonts/CandaraItalic.woff') format('woff'),
         url('fonts/CandaraItalic.ttf')  format('truetype'),
         url('fonts/CandaraItalic.svg#Candara') format('svg');
}

@font-face {
    font-family: 'Candara';
    font-weight: bold;
    font-style: italic;
    src: url('fonts/CandaraBoldItalic.eot');
    src: url('fonts/CandaraBoldItalic.eot?#iefix') format('embedded-opentype'),
         url('fonts/CandaraBoldItalic.woff2') format('woff2'),
         url('fonts/CandaraBoldItalic.woff') format('woff'),
         url('fonts/CandaraBoldItalic.ttf')  format('truetype'),
         url('fonts/CandaraBoldItalic.svg#Candara') format('svg');
}

body {
    font-family: 'Candara', Helvetica, Arial, sans-serif !important;
}
h1, h2, h3, h4, h5, h6 {
    font-family: 'Candara', Helvetica, Arial, sans-serif !important;
}
html #top #wrap_all .all_colors h1 {
    font-weight: bold;
}
html #top #wrap_all .all_colors h2 {
    font-weight: bold;
}
html #top #wrap_all .all_colors h3 {
    font-weight: bold;
}

/* Utils */
.trd-margin-b-0 p {
    margin-bottom: 0;
}

/* Layout Hacks */
.avia-icon-list-container {
    margin: 0.85rem 0;
}
.avia_textblock ul {
    margin-top: 0.85rem
}
#top .togglecontainer p.toggler.activeTitle {
    font-weight: 600;
}
.av-iconlist-small .iconlist_title_small {
    font-weight: 600;
}

/* Widget */
.trd_wp_widget {
    position: fixed;
    top: 350px;
    right: 10px;
}
    .trd_wp_widget .widget-first {
        background: #d2002e;
        border-radius: 50%;
        height: 100px;
        padding: 10px;
        padding-top: 17px;
        box-shadow: 5px 5px 11px -7px rgba(0, 0, 0, 0.9);
        width: 100px;
        transition: all 1s ease 0s;
    }
        .trd_wp_widget .widget-first:hover {
            box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);
            transition: all 1s ease 0s;
        }
        
        .trd_wp_widget .widget-first a {
            color: #fff;
            line-height: 1.2em;
            text-align: center;
            transform: rotatez(22deg) !important;
            display: block;
        }


.trd_wp_widget_2 {
    position: fixed;
    top: 470px;
    right: 10px;
}
    .trd_wp_widget_2 .widget-first {
        background: #444444;
        border-radius: 50%;
        height: 100px;
        padding: 10px;
        padding-top: 30px;
        box-shadow: 5px 5px 11px -7px rgba(0, 0, 0, 0.9);
        width: 100px;
        transition: all 1s ease 0s;
    }
        .trd_wp_widget_2 .widget-first:hover {
            box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);
            transition: all 1s ease 0s;
        }
        
        .trd_wp_widget_2 .widget-first a {
            color: #fff;
            line-height: 1.2em;
            text-align: center;
            transform: rotatez(22deg) !important;
            display: block;
        }

.trd_wp_widget_3 {
    position: fixed;
    top: 590px;
    right: 10px;
}
    .trd_wp_widget_3 .widget-first {
        /*background: #777;*/
        background: #d2002e;
        border-radius: 50%;
        height: 100px;
        padding: 10px;
        padding-top: 30px;
        box-shadow: 5px 5px 11px -7px rgba(0, 0, 0, 0.9);
        width: 100px;
        transition: all 1s ease 0s;
    }
        .trd_wp_widget_3 .widget-first:hover {
            box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);
            transition: all 1s ease 0s;
        }
        
        .trd_wp_widget_3 .widget-first a {
            color: #fff;
            line-height: 1.2em;
            text-align: center;
            transform: rotatez(22deg) !important;
            display: block;
        }

@media (max-width: 989px) {
    .trd_wp_widget .widget-first {
        height: 80px;
        padding: 0px;
        padding-top: 15px;
        width: 80px;
    }
    .trd_wp_widget .widget-first a {
        font-size: 14px;
    }
}

@media (max-width: 989px) {
    .trd_wp_widget_2, .trd_wp_widget_3 {
        display: none;
    }   
    .trd_wp_widget {
        position: fixed;
        top: inherit;
        bottom: 0;
        left: 0;
    }

    .trd_wp_widget .widget-first {
        border-radius: 0;
        border-top-right-radius: 3px;
        border-bottom-right-radius: 3px;
        height: auto;
        padding: 0 !important;
        width: fit-content;
    }
     .trd_wp_widget .widget-first a {
        font-size: 14px;
        transform: rotatez(0) !important;
        padding: 10px 15px 8px 15px;
        line-height: 1;

    }
}

.bounce-right {
    -webkit-animation: bounce-right 0.8s both;
            animation: bounce-right 0.8s both;
}
/* ----------------------------------------------
 * Generated by Animista on 2025-3-5 10:54:23
 * Licensed under FreeBSD License.
 * See http://animista.net/license for more info. 
 * w: http://animista.net, t: @cssanimista
 * ---------------------------------------------- */

/**
 * ----------------------------------------
 * animation bounce-right
 * ----------------------------------------
 */
@-webkit-keyframes bounce-right {
  0% {
    -webkit-transform: translateX(48px);
            transform: translateX(48px);
    -webkit-animation-timing-function: ease-in;
            animation-timing-function: ease-in;
    opacity: 1;
  }
  24% {
    opacity: 1;
  }
  40% {
    -webkit-transform: translateX(26px);
            transform: translateX(26px);
    -webkit-animation-timing-function: ease-in;
            animation-timing-function: ease-in;
  }
  65% {
    -webkit-transform: translateX(13px);
            transform: translateX(13px);
    -webkit-animation-timing-function: ease-in;
            animation-timing-function: ease-in;
  }
  82% {
    -webkit-transform: translateX(6.5px);
            transform: translateX(6.5px);
    -webkit-animation-timing-function: ease-in;
            animation-timing-function: ease-in;
  }
  93% {
    -webkit-transform: translateX(4px);
            transform: translateX(4px);
    -webkit-animation-timing-function: ease-in;
            animation-timing-function: ease-in;
  }
  25%,
  55%,
  75%,
  87%,
  98% {
    -webkit-transform: translateX(0px);
            transform: translateX(0px);
    -webkit-animation-timing-function: ease-out;
            animation-timing-function: ease-out;
  }
  100% {
    -webkit-transform: translateX(0px);
            transform: translateX(0px);
    -webkit-animation-timing-function: ease-out;
            animation-timing-function: ease-out;
    opacity: 1;
  }
}
@keyframes bounce-right {
  0% {
    -webkit-transform: translateX(48px);
            transform: translateX(48px);
    -webkit-animation-timing-function: ease-in;
            animation-timing-function: ease-in;
    opacity: 1;
  }
  24% {
    opacity: 1;
  }
  40% {
    -webkit-transform: translateX(26px);
            transform: translateX(26px);
    -webkit-animation-timing-function: ease-in;
            animation-timing-function: ease-in;
  }
  65% {
    -webkit-transform: translateX(13px);
            transform: translateX(13px);
    -webkit-animation-timing-function: ease-in;
            animation-timing-function: ease-in;
  }
  82% {
    -webkit-transform: translateX(6.5px);
            transform: translateX(6.5px);
    -webkit-animation-timing-function: ease-in;
            animation-timing-function: ease-in;
  }
  93% {
    -webkit-transform: translateX(4px);
            transform: translateX(4px);
    -webkit-animation-timing-function: ease-in;
            animation-timing-function: ease-in;
  }
  25%,
  55%,
  75%,
  87%,
  98% {
    -webkit-transform: translateX(0px);
            transform: translateX(0px);
    -webkit-animation-timing-function: ease-out;
            animation-timing-function: ease-out;
  }
  100% {
    -webkit-transform: translateX(0px);
            transform: translateX(0px);
    -webkit-animation-timing-function: ease-out;
            animation-timing-function: ease-out;
    opacity: 1;
  }
}


/* Sliders */
.avia_transform .av_slideshow_full .active-slide .avia-caption-title, .avia_transform .av_fullscreen .active-slide .avia-caption-title {
    animation: caption-left 1s 1 cubic-bezier(0.985, 0.005, 0.265, 1);
}
.avia_transform .av_slideshow_full .active-slide .avia-caption-content, .avia_transform .av_fullscreen .active-slide .avia-caption-content {
    animation: caption-right 3s 1 cubic-bezier(0.985, 0.005, 0.265, 1);
}

/* global SZ */
.avia-button.avia-size-large {
    font-size: 18px;
}
.av-subheading_below {
/*    margin-top: 0.75em; */
}

strong {
	color: inherit !important;
}
.special_amp {
    font-family: inherit;
    font-style: inherit;
    font-size: inherit;
    line-height: inherit;
    font-weight: inherit;
}
p.av-form-empty-line {
    display: none;
}

/* customs */
.logo img, .logo svg {
    opacity: 0.9;
}
.slideshow_caption {
    width: 50%;
}
.av-inner-tab-title {
    text-transform: none;
    font-size: 1rem;
}
#top a.av-active-tab-title {
    font-weight: bold;
}

.js_active .av-elegant-toggle .toggler, .avia-admin-preview-container .av-elegant-toggle .toggler {
    font-size: 18px;
}
.av-elegant-toggle .toggle_icon {
    opacity: 1;
}
.trd-center {
    text-align: center !important;
}
.trd-center .aligncenter {
    margin: 0 auto !important;
}
.trd-entries .av-subheading_below {
    margin-top: 1rem;
}
.trd-entries .av-special-heading {
    margin-top: 2rem;
}
.trd-entries img {
}


.caption_framed .slideshow_caption .avia-caption-title {
    background: rgb(210, 0, 46);
    background: rgba(210, 0, 46, 1);
}
.caption_framed .slideshow_caption .avia-caption-content p {
    background: rgb(255, 255, 255);
    background: rgba(255, 255, 255, 0.75);
    color: rgb(210, 0, 46);
}


/* Blog */
.avia-content-slider .slide-meta, .blog-author.minor-meta, .blog-categories.minor-meta, .text-sep {
    display: none;
}
.avia-content-slider .slide-entry-title {
    font-size: 1.25rem;
    line-height: inherit;
    margin: 0;
    margin-bottom: 1rem;
    margin-top: 2rem;
}
.slide-entry-excerpt.entry-content .read-more-link {
    padding-top: 1rem;
}



/*** FONTS SZ ***/

/* Headlines */
/*
.av-special-heading-h1 {
	background: #d2002e;
    width: fit-content;
    color: #fff;
    font-weight: 600;
    padding: 15px 15px;
}
	.av-special-heading-h1 .av-special-heading-tag {
		font-weight: 600;
	}
*/

h1, h2, h3, h4, h5, h6 {
    letter-spacing: normal !important;
}
.av-special-heading {
    padding-bottom: 0 !important;
}

.phone-info {
    font-size: 13px;
}

/* Buttons */
body div .avia-button {
    font-size: 1rem;
}

/* Content */
.av-inner-tab-title {
    font-size: 20px;
}
.av-elegant-toggle .toggle_content {
    font-size: 18px;
}
.av-tab-arrow-container {
    top: 12px;
}


/* Footer */
.trd-beratung .trd-people a {
    color: #444;
}
    .trd-beratung .trd-people a:hover {
        color: #d2002e;
    }

#footer {
    padding: 30px 0 30px 0;
}
#footer * {
    font-size: 16px !important;
}
#footer .widget_nav_menu a {
    padding: 0;
}
#footer .custom-html-widget address p {
    margin-top: 0;
}
